CREATE TABLE LOWCODE_LOGIC_BEHAVIOR (
  ID NUMBER(20) NOT NULL,
  PROJECT_ID NUMBER(20) NOT NULL,
  MODULE_ID NUMBER(20) DEFAULT NULL,
  LOGIC_ID NUMBER(20) NOT NULL,
  BEHAVIOR_NAME VARCHAR2(32) NOT NULL,
  BEHAVIOR_CODE VARCHAR2(64) NOT NULL,
  BEHAVIOR_PINGYIN VARCHAR2(255) NOT NULL,
  DESCRIBE VARCHAR2(255) DEFAULT NULL,
  CREATE_USER NUMBER(20) DEFAULT NULL,
  GMT_CREATE DATE,
  MODIFIED_USER NUMBER(20) DEFAULT NULL,
  GMT_MODIFIED DATE,
  VALID NUMBER(4) DEFAULT 0,
  PRIMARY KEY (ID)
);
create index idx_projectId_behaviorCode on LOWCODE_LOGIC_BEHAVIOR(PROJECT_ID, BEHAVIOR_CODE)