CREATE TABLE LOWCODE_LOGIC_BEHAVIOR_PARAMS (
  ID NUMBER(20) NOT NULL,
  LOGIC_ID NUMBER(20) NOT NULL,
  BEHAVIOR_ID NUMBER(20) NOT NULL,
  PARAM_CLASS NUMBER(4) DEFAULT 0,
  PARAM_CODE VARCHAR2(64) NOT NULL,
  PARAM_TYPE VARCHAR2(64) NOT NULL,
  DESCRIBE VARCHAR2(255) DEFAULT NULL,
  CREATE_USER NUMBER(20) DEFAULT NULL,
  GMT_CREATE DATE,
  MODIFIED_USER NUMBER(20) DEFAULT NULL,
  GMT_MODIFIED DATE,
  VALID NUMBER(4) DEFAULT 0,
  PRIMARY KEY (ID)
);
create index idx_behaviorId_code_type on LOWCODE_LOGIC_BEHAVIOR_PARAMS(BEHAVIOR_ID,PARAM_CODE,PARAM_TYPE)