CREATE TABLE LOWCODE_LOGIC_BEHAVIOR_REL (
  ID NUMBER(20) NOT NULL,
  PROJECT_ID NUMBER(20) NOT NULL,
  REL_TYPE NUMBER(4) NOT NULL DEFAULT '1',
  MAIN_LOGIC_ID NUMBER(20) NOT NULL,
  REL_LOGIC_ID NUMBER(20) NOT NULL,
  MAIN_LOGIC_ATTR_ID NUMBER(20) NOT NULL,
  REL_BEHAVIOR_ID NUMBER(20) NOT NULL,
  REL_PARAMS CLOB DEFAULT NULL,
  BATCH_STATUS NUMBER(4) DEFAULT '0',
  REL_BATCH_BEHAVIOR_ID NUMBER(20) DEFAULT NULL,
  CREATE_USER NUMBER(20) DEFAULT NULL,
  GMT_CREATE DATE DEFAULT NULL,
  MODIFIED_USER NUMBER(20) DEFAULT NULL,
  GMT_MODIFIED DATE DEFAULT NULL,
  VALID NUMBER(4) DEFAULT '0',
  EXT1 VARCHAR2(64) DEFAULT NULL,
  EXT2 VARCHAR2(64) DEFAULT NULL,
  EXT3 VARCHAR2(64) DEFAULT NULL,
  DESIGNER_ID NUMBER(20) DEFAULT NULL,
  PRIMARY KEY (ID)
);
create index idx_projectId_logicId on LOWCODE_LOGIC_BEHAVIOR_REL(PROJECT_ID,MAIN_LOGIC_ID,REL_LOGIC_ID)