CREATE TABLE lowcode_logic_behavior_rel (
  id BIGINT NOT NULL,
  project_id BIGINT NOT NULL,
  rel_type TINYINT NOT NULL DEFAULT '1',
  main_logic_id BIGINT NOT NULL,
  rel_logic_id BIGINT NOT NULL,
  main_logic_attr_id BIGINT NOT NULL,
  rel_behavior_id BIGINT NOT NULL,
  rel_params text DEFAULT NULL,
  batch_status TINYINT DEFAULT '0',
  rel_batch_behavior_id BIGINT DEFAULT NULL,
  create_user BIGINT DEFAULT NULL,
  gmt_create DATETIME DEFAULT NULL,
  modified_user BIGINT DEFAULT NULL,
  gmt_modified DATETIME DEFAULT NULL,
  valid TINYINT DEFAULT '0',
  ext1 varchar(64) DEFAULT NULL,
  ext2 varchar(64) DEFAULT NULL,
  ext3 varchar(64) DEFAULT NULL,
  designer_id BIGINT DEFAULT NULL,
  PRIMARY KEY (ID)
);
create index idx_projectId_logicId on lowcode_logic_behavior_rel(project_id,main_logic_id,rel_logic_id)