CREATE TABLE LOWCODE_LOGIC_MODULE_REL (
  ID NUMBER(20) NOT NULL,
  REL_TYPE NUMBER(4) NOT NULL DEFAULT '1',
  PROJECT_ID NUMBER(20) NOT NULL,
  LOGIC_ID NUMBER(20) NOT NULL,
  BEHAVIOR_ID NUMBER(20) NOT NULL,
  MODULE_ID NUMBER(20) NOT NULL,
  CREATE_USER NUMBER(20) DEFAULT NULL,
  GMT_CREATE DATE DEFAULT NULL,
  MODIFIED_USER NUMBER(20) DEFAULT NULL,
  GMT_MODIFIED DATE DEFAULT NULL,
  VALID NUMBER(4) DEFAULT '0',
  EXT1 VARCHAR2(64) DEFAULT NULL,
  EXT2 VARCHAR2(64) DEFAULT NULL,
  EXT3 VARCHAR2(64) DEFAULT NULL,
  PRIMARY KEY (ID)
);
create index idx_projectId_logicId_behaviorId_moduleId on LOWCODE_LOGIC_MODULE_REL(PROJECT_ID, LOGIC_ID, BEHAVIOR_ID, MODULE_ID)
