CREATE TABLE LOWCODE_LOGIC_ATTRIBUTE (
  ID BIGINT PRIMARY KEY,
  PROJECT_ID BIGINT NOT NULL,
  LOGIC_ID BIGINT NOT NULL,
  ATTR_CODE VARCHAR2(64) NOT NULL,
  ATTR_REMARK VARCHAR2(64) DEFAULT NULL,
  ATTR_TYPE VARCHAR2(64) DEFAULT NULL,
  DESCRIBE VARCHAR2(255) DEFAULT NULL,
  CREATE_USER BIGINT DEFAULT NULL,
  GMT_CREATE TIMESTAMP DEFAULT NULL,
  MODIFIED_USER BIGINT DEFAULT NULL,
  GMT_MODIFIED TIMESTAMP DEFAULT NULL,
  VALID INT DEFAULT 0
);
create index idx_logicId_code on LOWCODE_LOGIC_ATTRIBUTE(LOGIC_ID, ATTR_CODE)