CREATE TABLE lowcode_logic_module_rel (
  id BIGINT NOT NULL,
  rel_type TINYINT NOT NULL DEFAULT '1',
  project_id BIGINT NOT NULL,
  logic_id BIGINT NOT NULL,
  behavior_id BIGINT NOT NULL,
  module_id BIGINT NOT NULL,
  create_user BIGINT DEFAULT NULL,
  gmt_create DATETIME DEFAULT NULL,
  modified_user BIGINT DEFAULT NULL,
  gmt_modified DATETIME DEFAULT NULL,
  valid TINYINT DEFAULT '0',
  ext1 varchar(64) DEFAULT NULL,
  ext2 varchar(64) DEFAULT NULL,
  ext3 varchar(64) DEFAULT NULL,
  PRIMARY KEY (id)
);
create index idx_projectId_logicId_behaviorId_moduleId on lowcode_logic_module_rel(project_id, logic_id,behavior_id,module_id)
